888-397-9494 marketing@legacy.com

Site Update: Update to TLS 1.2

PCI Data Security Standards require that all sites update to TLS 1.2 before July 2018. In preparation for this requirement, Legacy.com will disable TLS 1.0 and TLS 1.1, and will upgrade all sites to TLS 1.2 on June 28, 2018.

What is TLS?

SSL/TLS is a cryptographic protocol used to establish a secure communications channel between two systems. It is used to authenticate one or both systems, and protect the confidentiality and integrity of information that passes between systems (Source: Security Standards Council).

What do I need to do?

  • If you use any of our APIs, RSS feeds, or other web services, you will need to ensure that your connection is TLS 1.2 or greater to prevent disruption. We will be unable to accept TLS 1.0 and 1.1.
  • If you’re already TLS 1.2 compliant, no change is needed.
  • This in an internet-wide update and will impact most sites, so your technology team may be familiar with this update.

If you have any questions, please contact us at NewspaperSupport@legacy.com.